﻿﻿/* pub3 */

@charset "UTF-8";

a {
	color: inherit;
}

.event_wrap .main_img {
	margin: auto;
	display: block;
	width: 750px;
}
.event_wrap .main_img.wide {
	width: 1200px;
}

.event_wrap .e_top_visual {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/general/260415_midnight/bnJ_bg01.jpg") no-repeat top center/3000px 100%;
}
.event_wrap .e_con1 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/general/260415_midnight/bnJ_bg02.jpg") no-repeat top center/3000px 100%;
}
.event_wrap .e_con2 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/general/260415_midnight/bnJ_bg03.jpg") no-repeat top center/3000px 100%;
}
.event_wrap .e_con3 {
	background-color: #ffd3c3;
	max-width: 3000px;
	margin: auto;
	padding-bottom: 100px;
}
.event_wrap .e_con4 {
	background-color: #251611;
	max-width: 3000px;
	margin: auto;
}
.event_wrap .e_con5 {
	background-color: #000000;
	max-width: 3000px;
	margin: auto;
}
.event_wrap .link {
	position: absolute;
	display: block;
}
.event_wrap .link.link_01 {
	width: 57%;
	height: 11%;
	bottom: 15%;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap .e_rel {
	position: relative;
}

.event_wrap .e_fit {
	width: fit-content;
	margin: auto;
}

.event_wrap .e_abs {
	position: absolute;
}

.event_wrap .e_swiper_wrap {
	margin: auto;
	position: relative;
	width: fit-content;
}

.event_wrap .e_swiper_cont {
	width: 670px;
	overflow: hidden;
}
.event_wrap .e_swiper_cont img {
	width: 100%;
}
.event_wrap .e_swiperwrap1 {
	margin-top: 20px;
}
.event_wrap .e_swiper_prev,
.event_wrap .e_swiper_next {
	width: 49px;
	aspect-ratio: 49/100;
	position: absolute;
	top: calc(33% - 20px);
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 9;
}

.event_wrap .e_swiper_prev {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/general/260331_loveletter/bnH_prev.png") no-repeat
		center/100% 100%;
	left: 0;
}
.event_wrap .e_swiper_next {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/general/260331_loveletter/bnH_next.png") no-repeat
		center/100% 100%;
	right: 0;
}
.event_wrap .swiper-pagination {
	display: flex;
	width: 100%;
	gap: 10px;
	width: fit-content;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 40px;
	position: static;
}
.event_wrap .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	aspect-ratio: 1;
	border-radius: 50%;
	opacity: 1;
	transition: 0.3s;
	font-size: 0px;
	border: 1px solid #111;
}
.event_wrap .swiper-pagination .swiper-pagination-bullet {
	background-color: transparent;
}
.event_wrap .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #111;
}

.event_wrap .e_notice {
	color: #9fc0e8;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 0;
	width: fit-content;
	max-width: 670px;
}
.event_wrap .e_notice ul {
	width: 100%;
	box-sizing: border-box;
}
.event_wrap .e_notice li {
	font-size: 20px;
	line-height: 32px;
	padding-left: 50px;
	text-align: left;
	position: relative;
	text-indent: 0;
	padding-left: 14px;
}
.event_wrap .e_notice h4 {
	width: 100%;
	font-size: 26px;
	box-sizing: border-box;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: center;
}
.event_wrap .e_notice li::before {
	content: "";
	display: block;
	width: 4px;
	aspect-ratio: 1;
	border-radius: 50%;
	background-color: #9fc0e8;
	position: absolute;
	top: 14px;
	left: 0;
}
.event_wrap .e_notice h3 {
	width: 100%;
	font-size: 26px;
	box-sizing: border-box;
	font-weight: 800;
	margin-top: 60px;
	margin-bottom: 20px;
	text-align: center;
}
.event_wrap .e_notice h5 {
	width: 100%;
	font-weight: 700;
	padding-left: 44px;
	box-sizing: border-box;
}
.event_wrap .e_notice h5:last-of-type {
	margin-bottom: 20px;
}
.event_wrap .e_notice.col2 {
	color: #223954;
}
.event_wrap .e_notice.col2 li::before {
	background-color: #223954;
}
.event_wrap em {
	font-style: normal;
	font-weight: 700;
}

.event_wrap * {
	font-family: "SUIT";
	letter-spacing: -0.03em;
}

.event_wrap .swiper-header {
	padding: 40px 0;
	font-family: "SUIT";
	text-align: center;
	line-height: 1.4;
	border-bottom: 1px solid #dbb69e;

	& h3 {
		font-size: 36px;
		font-weight: 800;
	}

	& p {
		font-size: 24px;
		font-weight: 500;
		margin-top: 20px;
	}
}

.event_wrap .swiper-body {
	padding: 40px 0;
	font-family: "SUIT";
	line-height: 1.4;
	display: flex;
	flex-direction: column;
	gap: 52px;

	& .swiper-book {
		display: flex;
		gap: 30px;
	}

	& .imgwrap {
		width: 220px;
		min-width: 220px;
		height: 310px;

		& img {
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}

	& .txtwrap {
		width: 100%;
	}

	& h4 {
		font-size: 26px;
		font-weight: 800;
	}

	& h5 {
		font-size: 22px;
		font-weight: 700;
		color: #7d4318;
		margin-bottom: 20px;
	}
	& p {
		font-size: 22px;
		font-weight: 500;
		color: #585443;
	}
}
